

<div class="container ET_EXT">
	 <div data-lazyload="http://www.39doo.com/" callback=""  et> </div>
	<pre > &lt;div data-lazyload="http://www.39doo.com/" callback="" et &gt; </pre>
	<table et>
		<thead>
			<tr>
				<th>参数</th>
				<th>说明</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>data-lazyload</td>
				<td>
					预加载内容，当控件进入显示区域时自动加载指定url内容到div
				</td>
			</tr>
			<tr>
				<td>callback</td>
				<td>
					如果函数存在，成功加载内容后调用。 如果不存在则直接把加载内容显示到div控件中
				</td>
			</tr>
		</tbody>
	</table>
	<div data-lazyload="http://www.baidu.com/" callback="this.innerHTML='Hello'"  et> </div><br><br><br>
	<div data-lazyload="http://www.baidu.com/" callback="this.innerHTML='Hello'"  et> </div><br><br><br>
	<div data-lazyload="http://www.baidu.com/" callback="this.innerHTML='Hello'"  et> </div><br><br><br>
	<div data-lazyload="http://www.baidu.com/" callback="this.innerHTML='Hello'"  et> </div><br><br><br>
	<div data-lazyload="http://www.baidu.com/" callback="this.innerHTML='Hello'"  et> </div><br><br><br>
	<div data-lazyload="public/js/ext/div.html"  et> </div><br><br><br>
</div>
<script>


</script>